Get End User
https://api.druo.com/end-users/{end_user_uuid}Retrieve the details of an existing End User.
Returns the profile, contact details, and system configuration for a specific end user using their unique UUID.
Path parameters
The unique identifier of the resource.
Response
The End User's unique identifier.
eur_747536f4-1efd-4cad-91b3-cc8aaeed93e3The user's country of citizenship as a 3-letter ISO country code.
COLThe user's phone number details.
{"country_code":"1","number":2025550198}The user's phone number without the country code.
2025550198The user's physical address.
{"address_line_1":"1600 Pennsylvania Ave NW","address_line_2":"Apt 101","locality":"Washington","administrative_district":"DC","postal_code":"20500","country":"USA"}Address line 1 (e.g., street, number).
1600 Pennsylvania Ave NWAddress line 3 (additional information).
Sublocality or neighborhood of the provided address.
Administrative district, state, or province of the provided address.
DCThe user's preferred language, used for system notifications.
en_USThe End User's primary reference used to associate the user with an external system.
23423524The End User's secondary reference used to associate the user with an external system.
bj39fhow39fhqp3f0hfae4344A set of key-value pairs that you can attach to the object, with up to 50 keys, key names up to 40 characters long, and values up to 500 characters long.
{"order_id":"6735"}The creation timestamp of the end user in GMT ISO 8601 format.
2021-11-15T23:23:38ZThe last updated timestamp of the end user in GMT ISO 8601 format.
2021-11-15T23:23:38Z
